- Qt 6.10
- Qt 3D
- QML Types
- Qt3D.Render (Deprecated)
- LineWidth
- Qt 6.10.1 Reference Documentation

# LineWidth QML Type

Specifies the width of rasterized lines. More...

Import Statement: | `import Qt3D.Render 2.10`
Inherits: | RenderState
Status: | Deprecated

- List of all members, including inherited members

## Properties

- value : real

## Detailed Description

## Property Documentation

value : real

Specifies the width value to be used.